Subject: Re: [pim] Murray Kucherawy's No Objection on draft-ietf-pim-igmp-mld-snooping-yang-16: (with COMMENT)

From: Hongji Zhao <[email-masked]>
Date: Wed, 12 Aug 2020 03:41:56 +0000

Hi Murray,

Ok, we will update the draft according to your comments.

BR/Hongji
赵宏吉

From: Murray S. Kucherawy <[email-masked]>
Sent: Saturday, July 11, 2020 5:13 AM
To: Hongji Zhao <[email-masked]>
Cc: The IESG <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; Stig Venaas <[email-masked]>; [email-masked]
Subject: Re: Murray Kucherawy's No Objection on draft-ietf-pim-igmp-mld-snooping-yang-16: (with COMMENT)

The general model I'm thinking of is one where IANA actions are grouped by registry, and each registry gets its own section.  See, for example, RFC 6376.

RFC 8407 doesn't require either way as far as I can tell, and Section 10 of RFC 8022 makes multiple entries in a single registry so it's consistent with what I'm proposing.

Your document's Section 6 touches two registries, hence my suggestion to make two subsections.

-MSK